Dark Crusade 1.1-1.11 pathcing problems. -1 reply

Please wait...

Talic

I don't spend enough time here

50 XP

27th May 2007

0 Uploads

19 Posts

0 Threads

#1 10 years ago

I have 1.1 version of Dark Crusade and everytime I try to patch game into 1.11, it stays in "Patching in Progress.." but nothing happens. I tried search help from net but with no progress, only seeing that you need "Administration rights" to patch it and I don't know how the heck you get those(I'm finnish so if someone could help me up). I have already games like DOW:SS, TF2, RO, HL2+EP1-2 and they work perfectly (expect SS crashes sometimes leaving no crashlogs) so yes, pretty good comp for 4 year old.




Grand Master Bean

I'm too cool to not Post

50 XP

14th January 2008

0 Uploads

247 Posts

0 Threads

#2 10 years ago

since when was there a 1.11 patch for DC ?? if i recall correctly there is the 1.1 patch and then the 1.2 patch, not 1.11...




Talic

I don't spend enough time here

50 XP

27th May 2007

0 Uploads

19 Posts

0 Threads

#3 10 years ago

Dark Crusade Patch 1.1, Dawn of War Downloads, Dawn of War Patches there says 1.11 and when downloads it exe name is dow110-111. Also when I try to install 2.0 patch it says I've need some patches first in order to get 2.0 patch working.




Grand Master Bean

I'm too cool to not Post

50 XP

14th January 2008

0 Uploads

247 Posts

0 Threads

#4 10 years ago

oh ok Dawn of War, Dawn of War Downloads - FileFront.com on the main page it just says 1.1 you must have patch 1.11 to install 1.2 if that helps. Run the application as an administrator (right click, run as admin)




Talic

I don't spend enough time here

50 XP

27th May 2007

0 Uploads

19 Posts

0 Threads

#5 10 years ago

Ok since my computer is in finnish language, it's pretty hard. When I right click that patch exe, there is "Open", "Perform in name.." or something like that (I guess this is admin?) and when I choose that "Perform in name", it gives my comp's User name (And my only one) and then I chose that but then there comes warning sign that you need administration rights to open this.

EDIT: And there is no other options to open that file, rest of options are packing into rar file etc. So what do I need to get this damn administration rights?




Junk angel

Huh, sound?

166,880 XP

29th January 2007

0 Uploads

15,678 Posts

0 Threads

#6 10 years ago

If there is only one, then I presume you've got admin rights. A question, how much freespace is in your harddisk? The patch uses over 2 gb while it's beeing processed. And it can take anything up to an hour to patch the game.




Talic

I don't spend enough time here

50 XP

27th May 2007

0 Uploads

19 Posts

0 Threads

#7 10 years ago

Well I got 10 gb's free but yesterday I was playing Gmod, SS and C&C games while patch tried to update 1½hours but with no success, although famous ctrl+alt+del command show'd that it is working 100%. So should I make another user to get administration rights? Is there way to patch manually and why the hell they have to make it so hard:mad:!!

EDIT: Also when I choose that "Perform in name.." there comes sign what gives two choices, "Current User" and "Next User" but in Current user there is some box which you can check/uncheck "Protect computer from illegal program-activitate" or something. Do I have to take this out in order to get it working? Always when I have chosen that protect thingy it declares you need administration etc. but when I Uncheck it, it goes to patching but with no progress.




Talic

I don't spend enough time here

50 XP

27th May 2007

0 Uploads

19 Posts

0 Threads

#8 10 years ago

Is there way to change "main" language in computers? Example when you press right click there comes those options but in different languages? If so could you tell me how, it might help me to get that damn patch up.




Guest

I didn't make it!

0 XP

 
#9 8 years ago

Im having the exact same message error and i own the gane CD, Platinum Edition. Im Trying to upgrade my DC to patch 1.1 and 1.2 later so i can download the Steel Legion Mod. But everytime i try to download patch 1.1 i get that crazy message error. Pleas help help!!!